/*
 * $Id: Parameters_msg_error.cpp 81 2008-04-15 18:40:01Z rosiere $
 *
 * [ Description ]
 * 
 */

#include "Behavioural/include/Types.h"
#include "Behavioural/Generic/Queue/include/Parameters.h"
#include <sstream>
namespace morpheo                    {
namespace behavioural {
namespace generic {
namespace queue {


#undef  FUNCTION
#define FUNCTION "Queue::msg_error"
  Parameters_test Parameters::msg_error(void)
  {
    log_printf(FUNC,Queue,FUNCTION,"Begin");

    Parameters_test test("Queue");

    log_printf(FUNC,Queue,FUNCTION,"End");

    return test;
  };

}; // end namespace queue
}; // end namespace generic

}; // end namespace behavioural
}; // end namespace morpheo              
